﻿*{margin:0px; padding:0px;}
body, button, input, select, textarea { font-size:12px; font-family:"微软雅黑", Tahoma, Arial, "黑体"; color:#787878;}
Backgrond{background:url(Img/background.jpg); background-repeat:no-repeat; background-position:center center;  background-color:#ffffff; margin:0; padding:0; min-width:1084px}
form{margin:0;padding:0}
table{ margin:0 auto;}
input { padding:2px 2px 2px 2px;}
:focus{ outline:none;}
a{text-decoration:none; color:#828586; outline:none;}
a:hover{cursor:pointer;}
img{ border:none;}
ul,li{ list-style:none}
.pagemain{ margin:0 auto;}
.main{margin:0 auto;}
.table{ margin:0 auto;}

.Title{ font-size:22px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#920000; padding-top:30px}
.Title-Default{ font-size:18px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#920000; padding-top:30px}
.Content{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#787878; line-height:200%;}
.Content-s{ font-size:12px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#787878; line-height:200%;}
.Content-2015{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#787878; line-height:250%; padding-top:10px}
.data{ overflow:visible;}
.Color-line{padding-top:20px;}
.Content-line{height:1px; background:url(Img/Content-Line.gif);}
.Media-Title{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#9b0000;line-height:200%; }
.Media-Title-1{ font-size:18px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#9b0000;line-height:200%; }
.Media-Title-1-c{ font-size:20px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#9b0000;line-height:200%; }
.Media-Title-e{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#9b0000;line-height:150%; }
.Media-icontent{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#787878;line-height:200%; }
.Media-icontent-e{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#787878;line-height:130%; }
.Down{ font-size:14px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#fff;line-height:200%; }
.Content-source{ font-size:16px; font-family:"微软雅黑", Tahoma, Arial, "黑体",; color:#000000;}

.hidden{display:none}
.msKeimgBox { margin: 0px auto; width: 3560px; overflow: hidden; position: relative; padding-top: 30px; height: 150px; }
.msKeimgBox ul { width: 1000px; }
.mskeLayBg { background: #000; width: 100%; position: absolute; left: 0px; top: 0px; z-index: 10; opacity: 0.7; filter: alpha(opacity=70); display: none; _display:none!important }
.mskelayBox { height: 630px; width: 900px; margin-top: -251px; margin-left: -494px; position: fixed; left: 50%; top: 50%; border: 7px solid #000000; z-index: 20; background: #000000; display: none; _display:none!important }
.mskeImgBg { height: 57px; width: 100%; position: absolute; left: 0px; bottom: 0px; }
.mskeClaose { position: absolute; top: -17px; right: -17px; cursor: pointer; }
.mske_downIco { position: absolute; left: 0px; top: 0px; }
.mske_imgDown { background: url(../images/mke_imgMbg.png) repeat; height: 57px; width: 818px; position: absolute; right: 0px; bottom: 0px; font: 13px/57px "微软雅黑"; color: #FFF; }
.mske_imgDown a { margin-left: 34px; }
.msKeimgBox ul li { float: left; height: 93px; margin: 0 10px 10px 0; width: 185px; cursor: pointer; }
.mskeTogBtn { background: url(../images/mke_moreImg.jpg) no-repeat; height: 93px; width: 185px; position: absolute; z-index: 1; right: 0px; cursor: pointer; bottom: 0px; }
.mskeTogBtn2 { background: url(../images/mke_moreImg2.jpg) no-repeat; bottom: 10px; }
.msKeimgBox2 { height: auto; }

.fologo{
	width:1000px;
	margin:0 auto;
	border-top:1px solid #eae9e6;
	height: 80px;
}
.fologo h3{
	float: left;
	font-size: 20px;
	color: #292929;
	border-right: 1px solid #d4d4d4;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	padding-right: 20px;
}
.fologo .otlogo{
	padding-top: 20px;
	float: left;
	margin-left:10px;
	width:888px;
	overflow:hidden;
}
.otlogo div{
	width:9999px;
}
.fologo .otlogo span{
	display: inline-block;
	float: left;
	width:222px;
	text-align:center;
	display:block;
}
.fologo .otlogo span img{
	display: inline-block;
}
.fologo .otlogo span:hover img{
	-webkit-animation: logostart 0.5s 1 ease-in-out;
	animation: logostart 0.5s 1 ease-in-out;
}
@-webkit-keyframes logostart {
	0%, 30% {
	opacity: 1;
	-webkit-transform: translate(0px, 0px);
	}
	60% {
	opacity: 1;
	-webkit-transform: translate(10px, 0px);
	}
	100% {
	opacity: 1;
	-webkit-transform:translate(0, 0px);
	}
}

.fologo p{
	float: left;
}
.fologo p a{
	color: #c39558;
	border-left: 1px solid #d4d4d4;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	padding-left: 20px;
	display: block;
}


.footer{
	background: #c39558;
	height: 132px;
}
.footin{
	margin: 0 auto;
	color: #fff;
}
.otinl{
	float: left;
}
.otinl div{padding-top: 20px;
}
.otinl div a{
	color: #fff;
	padding-right: 8px;
	font-size:16px;
}
.otinr{
	float: right;
	padding-right: 50px;
}
.otinr a{
	float: left;
	padding-left: 20px;
	display: block;
	padding-top: 40px;
}
.otinr a span{
	display:block;
	width:44px;
	height:44px;
}
.otinr a.weixin{
	position: relative;
}
.otinr a.weixin{
	background:url(Img/weixh.png) no-repeat right bottom;
}
.otinr a.weixin:hover{
	background:url(Img/weix.png) no-repeat right bottom;
}
.otinr a.sina{
	background:url(Img/sinah.png) no-repeat right bottom;
}
.otinr a.sina:hover{
	background:url(Img/sina.png) no-repeat right bottom;
}
.otinr a.tex{
	background:url(Img/txh.png) no-repeat right bottom;
}
.otinr a.tex:hover{
	background:url(Img/tx.png) no-repeat right bottom;
}
.otinr a b{
	position: absolute;
	left: 65px;
	top: 10px;
	width: 100px;
	height: 100px;
	display: block;
	display: none;
}
.otinr a b img{
	width: 100px;
	height: 100px;
	display: block;
}


.fl{float:left;}
.fr{float:right;}
.tr{text-align:right;}
.tc{text-align:center;}
.tl{text-align:left;}
.pdd20{ padding:20px;}
.pdd10{ padding:10px;}
.pdd5{ padding:5px;}
.plf{ pdding-left:10px; padding-right:10px;}
.pl20{ padding-left:20px}
.h160{ line-height:160%;}
.h170{ line-height:170%;}
.h180{ line-height:180%;}
.h200{ line-height:200%;}
.f12{ font-size:12px; padding:0; margin:0;}
.f14{ font-size:14px; padding:0; margin:0;}
.f16{ font-size:16px; padding:0; margin:0;}
.f18{ font-size:18px; padding:0; margin:0;}
.f22{ font-size:22px; padding:0; margin:0;}
.f24{ font-size:24px; padding:0; margin:0;}
.f30{ font-size:30px; padding:0; margin:0;}
.f58{ font-size:58px; padding:0; margin:0;}
.f72{ font-size:72px; padding:0; margin:0;}
.bold{ font-weight:bold}
.ita{ font-style:italic}

.navbar ul li{ width:129px; height:36px; line-height:36px; float:left; text-align:center;}
.navbar ul li a{color:#FFFFFF;font-size:16px;}
.navbar ul li a:hover{ text-decoration:none; color: #ffff00;}
.navbar ul li.border{border-right:2px solid #747474; border-left:2px solid #747474; background-color:#747474;}

.navbar ul li.gd{border-right:2px solid #ffffff; border-left:2px solid #ffffff; background-color:#747474;}
.navbar ul li.gd a{color:#ffff00;}
.navbar ul li.gd a:hover{color:#FFFFFF;}
.navbar ul li.gd1{border-right:2px solid #ffffff;border-left:2px solid #ffffff; background-color:#747474;}
.navbar ul li.gd1 a{color:#ffff00;}
.navbar ul li.gd1 a:hover{color:#FFFFFF;}

.white{color:#fff}
.white a{ color:#fff;}
.white a:hover{ color:#FF0}
.black{color:#000000}
.black a{ color:#000000;}
.black a:hover{ color:#FF0}
.yellow{color:#fef200}
.yellow a{ color:#fef200;}
.yellow a:hover{ color:#FF0}

.blue{color:#6ecff6}
.blue a{ color:#6ecff6;}
.blue a:hover{ color:#FF0}
label.error {
	width: 26px;
	height: 26px;
	background-image: url(../Img/ico_no.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 5px;
	background-position: 0 0;
	line-height:26px;
}
label.valid {
	width:26px;
	height: 26px;
	background-image: url(../Img/ico_yes.gif);
	background-repeat:no-repeat;
	padding-left: 20px;
	margin-left: 5px;
	background-position: left top;
	line-height:26px;
	}
label a {color:orange;font-weight:bold;}
input.error {border-color:red;}
.border-top{border-top:2px solid #ffffff}
.border-left{border-left:2px solid #ffffff}
.border-right{border-right:2px solid #ffffff}
.border-bottom{border-bottom:2px solid #ffffff}


.slideBox{ width:100%; height:500px;overflow:hidden; position:}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:100%; height:500px; display:block;}
.slideBox .bd li .pic{ position:relative; z-index:0; line-height:0px; background-size:cover; background-repeat:no-repeat; background-position:center center;  } 
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; z-index:0; bottom:20px; }
.slideBox .hd ul{ overflow:hidden; zoom:1;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:11px; height:10px; background:url(/Style/Img/udis.png); cursor:pointer; }
.slideBox .hd ul li.on{ background:url(/Style/Img/dis.png); color:#fff; }

.join{ font-family:"微软雅黑"; font-size:14px; color:#c90000; line-height:200%;}
.password{ font-family:"微软雅黑"; font-size:12px; color:#CCC;}


.TourImg{ width:787px; height:290px;overflow:hidden; position:relative;}
.TourImg .bd{ position:relative; height:100%; z-index:0;}
.TourImg .bd li{ zoom:1; vertical-align:middle; }
.TourImg .bd img{ width:787px; height:290px; display:block;}
.TourImg .bd li .pic{ position:relative; z-index:0; line-height:0px;  } 
.TourImg .hd{ height:10px; overflow:hidden; position:absolute; right:15px; bottom:15px; z-index:1; }
.TourImg .hd ul{ overflow:hidden; zoom:1; float:left;  }
.TourImg .hd ul li{ float:left; margin-right:2px;  width:11px; height:10px; background:url(/Style/Img/udis.png); cursor:pointer; }
.TourImg .hd ul li.on{ background:url(/Style/Img/dis.png); color:#fff; }

.TourInfoImg{ width:1004px; height:617px;overflow:hidden; position:relative;}
.TourInfoImg .bd{ position:relative; height:100%; z-index:0;}
.TourInfoImg .bd li{ zoom:1; vertical-align:middle; }
.TourInfoImg .bd img{ width:1004px; height:617px; display:block;}
.TourInfoImg .bd li .pic{ position:relative; z-index:0; line-height:0px;  } 
.mleft, .mright{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(/Style/Img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.mright{ left:auto; right:3%; background-position:8px 5px; }
.mleft:hover, .mright:hover{ filter:alpha(opacity=100);opacity:1;  }

.VisaInfoImg{ width:1004px; height:368px;overflow:hidden; position:relative;}
.VisaInfoImg .bd{ position:relative; height:100%; z-index:0;}
.VisaInfoImg .bd li{ zoom:1; vertical-align:middle; }
.VisaInfoImg .bd img{ width:1004px; height:368px; display:block;}
.VisaInfoImg .bd li .pic{ position:relative; z-index:0; line-height:0px;  } 



.tableborder{ border:1px solid #CCC; border-right:0px; border-top:0px; }
.tableborder td, .tableborder th{ border:1px solid #CCC; border-left:0px; border-bottom:0px;}

.notableborder{ border:0px solid #CCC; }
.notableborder td, .notableborder th{ border:0px solid #CCC;}

.tableborder h2 {font-size: 18px; line-height: 40px; margin-bottom: 0;padding-left: 25px; font-weight:normal;}
.tableborder li {cursor: pointer;height: 40px;line-height: 40px;}
.tableborder li a {color: #666666;display: block;font-size: 14px;padding-left: 35px;text-decoration: none;}
.tableborder li a:hover {background-color:#EBEBEB;color:#F60;text-decoration: none;}
.tableborder li.selected a:hover{
    background: #f6f6f6;
    color: #ff0000;
    display: block;
}
.tableborder1{ border:1px solid #CCC; border-right:0px; border-top:0px; }
.tableborder1 td, .tableborder1 th{border:1px solid #CCC; border-left:0px; border-bottom:0px; margin:5px; padding:5px;}

.selected a{ background-color:#EBEBEB;}


.Pagination { margin:0; padding:0;}
.Pagination A {
	border: 1px solid #e0e0e0;
	color: #6d7182;
	background: #fff;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.Pagination A:link { border:1px solid #e0e0e0; color:#6d7182; background:#fff;}

.Pagination A:visited { border:1px solid #e0e0e0; color:#6d7182; background:#fff;}

.Pagination A:hover { border:1px solid #88b8e0; color:#2f81d4; background:#d3eafc;}

.Pagination A:active { border:1px solid #88b8e0; color:#2f81d4; background:#d3eafc;}


.Pagination A.current:link { border:1px solid #e0e0e0; color:#6d7182; background:#ffffff; }
.Pagination A.current:visited { border:1px solid #e0e0e0; color:#ff6600; background:#ffffff; }


.myphoto{width:100px;height:100px;overflow:hidden;position:relative;}
.myphoto span{position:absolute;bottom:0px;left:0px;width:100px; height:24px;background:#333;line-height:24px; font-size:14px; text-align:center;color:#fff; display:none;}


.btntour{ background-color:#000; background-image:url(../Img/tour/sbtn.gif); background-repeat:no-repeat; background-position:center center; width:50px;border:0px; cursor:pointer;}



/*大图展示部分 */
.img_show{width:226px; height:74px; background:url(/Style/Img/Tour/tjbg.png) no-repeat 0px 0px;}
.img_show ul{ width:218px; height:67px; margin-left:4px; margin-top:4px;}
.img_show li{ float:left}
.img_show .nu { width:67px; height:67px; overflow:hidden;}
.img_show .ti { width:151px; height:67px; overflow:hidden;}
.img_show .ti a {color:#454545; margin-left:5px;}
.img_show .ti a:hover {color:#000000; margin-left:5px;}



.mycount{ width:1004px; margin:0; padding:0}
.mycount .hd{ height:40px; line-height:40px; background:#d8f3fc; position:relative;border-bottom:2px solid #ffffff;}
.mycount .hd ul{ float:left; position:absolute; height:40px;}
.mycount .hd ul li{ float:left; font-size:16px; width:126px; text-align:center; cursor:pointer; border-right:2px solid #ffffff;}
.mycount .hd ul li.on{ height:40px; background:#6dcff6; color:#fef200 }

.mycount .bd ul{ padding:15px; zoom:1; background-color:#f0f0f0}
.mycount .bd li{ height:24px; line-height:24px; height:auto; important! height:100px; min-height:100px;}


.mycount1{ width:1004px; margin:0;  background:#d8f3fc;  padding:0}
.mycount1 .hd{ float:left; width:126px; background:#d8f3fc; position:relative; height:247px;}
.mycount1 .hd ul{ position:absolute; height:38px; line-height:38px;  background:#d8f3fc;}
.mycount1 .hd ul li{ font-size:16px; width:126px; background:#d8f3fc; cursor:pointer; border-bottom:2px solid #ffffff; text-align:center}
.mycount1 .hd ul li.on{ height:38px; background:#6dcff6; color:#fef200 }

.mycount1 .bd{ float:right; width:876px; background-color:#f0f0f0; border-left:2px solid #ffffff}
.mycount1 .bd ul{ zoom:1; padding-left:10px; padding-right:10px;}
.mycount1 .bd li{ height:24px; line-height:24px; height:247px; min-height:247px; overflow:hidden}


div .yd a{ color:#000000; background-color:#900}
div .yd a:hover{color:#000000; background-color:#609}


.ac dd {color:#FFFFFF;cursor: pointer;float:left;height:190px;line-height: 16px;text-align: center; padding-top:50px; width:50px;background:#c6a266; font-size:16px;}
.ac dd.d2,.ac dd.d4,.ac dd.d6 {background:#bbbbbb;}
.ac dd.show{ background:#fb5f0a;}
.ac dt {float: left;height: 240px;overflow: hidden;width: 0;}
.ac dt img {height: 240px;width: 704px;}



.Pagination1 { margin:0; padding:0; margin-right:20px;}
.Pagination1 A {
	color: #ffff00;
	background: #fff;
	margin-top: 0;
	padding:8px;
}
.Pagination1 A:link { border-right:1px solid #ffffff; border-left:1px solid #ffffff; color:#ffffff; background:#6dcff6;}

.Pagination1 A:visited {  border-right:1px solid #ffffff; border-left:1px solid #ffffff; color:#ffffff; background:#6dcff6;}

.Pagination1 A:hover { border-right:1px solid #ffffff; border-left:1px solid #ffffff; color:#6dcff6; background:#d3eafc;}

.Pagination1 A:active { border-right:1px solid #ffffff; border-left:1px solid #ffffff; color:#6dcff6; background:#d3eafc;}


.Pagination1 A.current:link {  border-right:1px solid #ffffff; border-left:1px solid #ffffff; color:#ffffff; background:#6dcff6; }
.Pagination1 A.current:visited {  border-right:1px solid #ffffff; border-left:1px solid #ffffff; color:#ffff00; background:#6dcff6; }

.wap-index-banner { font-size:54px; font-family:"微软雅黑", Tahoma, Arial, "黑体"; color:white;}
.wap-index-banner1 { font-size:40px; font-family:"微软雅黑", Tahoma, Arial, "黑体"; color:white;}